<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data>
        <variable
            name="index"
            type="String" />
        <variable
            name="epc"
            type="String" />
    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginTop="2dp"
        android:background="#DEE3E6"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/item_index"
            style="@style/item_text_style"
            android:layout_width="40dp"
            android:layout_height="match_parent"
            android:text='@{index}' />

        <View
            android:layout_width="2dp"
            android:layout_height="match_parent"
            android:background="@color/white" />



        <TextView
            style="@style/item_text_style"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:text="@{epc}" />

        <View
            android:layout_width="2dp"
            android:layout_height="match_parent"
            android:background="@color/white" />

        <TextView
            android:id="@+id/item_buttom"
            style="@style/item_text_style"
            android:layout_width="63dp"
            android:layout_height="match_parent"
            android:text="删除"
            android:textColor="#E71717" />


    </LinearLayout>
</layout>